Subject: Harvard Mgmt
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 09:33:00 -0800 (PST)

Mike- I have their trader coming into the office tomorrow- they are a macro 
fund (they manage Harvard's endowment fund) that trades commodities- mostly 
crude and metals.  I want to get them into some gas and power trades.  
Specifically, I want to get them into the short Rockies trade for the summer 
that we have Tudor in.  

Johnny recommended I have you speak to them- can you give me a few minutes 
during the day to talk to them about the west in general.

I have him in all day- we are sitting with Mike Roberts to do the weather 
update from 6 am-7:30 - would be great if we could get you between 7:30 and 
8:30 am.  If not, let me know when is good- Ina will know where I am

Rgds,
Caroline
cell 917-324 1999